package com.zxbw.modulemain.fragment

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.common.base.BaseFragment

/**
 * @author (wangXuewei)
 * @datetime 2022-06-22 14:00 GMT+8
 * @detail :现金签到
 */
class CashCheckFragment : BaseFragment() {
    override fun layoutID(): Int = R.layout.fragment_layout_cash_check

    override fun init(view: View?) {

    }

}